/* START 'was basic.css' */

* {
	margin: 0;
	padding:0;
}

body {
	font: 76% Arial, Verdana, Sans-Serif;
	color: #5B5B5B;
   	line-height:120%;
	margin: 0;
	padding: 0;
   	background: #F5F2E1 url(../images/bg.gif) 50% 0 repeat-y;
	text-align: center;
}

.clearfix:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}

.clearfix 
{
	display: inline;
}

/* Hides from IE-mac \*/
* html .clearfix {height: 1%;}
.clearfix {display: block;}
/* End hide from IE-mac */

/* END 'was basic.css' */


p {  
	font-family:  Arial, Verdana, Helvetica, sans-serif; 
	font-size: 12px;
	color:#5B5B5B;
	line-height:120%;
	}
	
h1 {	
	font-family: Arial, Helvetica, sans-serif; 
	/* color: #000099; */
	color: #1B3F95;
	font-size: 18px;
	line-height: 20px;
	font-weight: bold;
	}
	
h2 {
	font-family: Arial, Helvetica, sans-serif; 
	color: #0000CC;
	font-size: 16px;
	font-weight: bold;
	line-height: normal;
	}
	
h3 {
	font-family: Arial, Helvetica, sans-serif; 
	color: #999999;
	font-size: 14px;
	line-height: 17px;
	}
	
/* looks like error is using h4 */
h4 
{
	font-weight: bold;
	color: #B31B34;
	font-size: 12px;
}	
	
h5 {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 12px;
	color: #36A0FF;
	}

h6 {
	font-family: Arial, Helvetica, sans-serif; 
	color: #666666;
	font-size: 12px;
	line-height: 17px;
	}
	
img {
	border: none;
}


/* ==================== Start Application css ================= */	

.center
{ 
	margin-left: auto;
	margin-right: auto;
}

#application-table
{ 
	background-color:#FFFFFF;
	width: 850px;
	border:#FFFFFF thin solid;
	border-bottom: none;
	border-top: none;
	min-height: 700px;
	margin: 5px auto;
	margin-top: 0em;
	margin-bottom: 0em;
	text-align: left;
}

#application-content
{ 
	padding: 15px 15px 15px 15px;	
}

.application-text 
{  
	font-family:  Arial, Verdana, Helvetica, sans-serif; 
	color:#333333;
	font-weight:bold;
	font-size: 14px;
}

#dtMod 
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: xx-small;
	color: #666666;
}					



/* ======================== Start Help and Search Boxes ======================== */
#header #help {
	width: 850px;
	margin-left: auto; 
	margin-right: auto; 
	text-align: right;
	padding: 9px 0 0 0;
	z-index: 12;
}
#header #help a#backhome {
	text-decoration: none;
	color: #123595;
	background: url(../images/arrow.gif) 0px 8px no-repeat;
	padding: 4px 0 0 10px;
	float: left;
	margin: 0 15px 0 0;
}
#header #help a#backhome span {
	background: url(../images/sep-home.gif) right 3px no-repeat;
	padding: 0 10px 0 0;
}

/* ============ Start Help Dropdowns ============== */
#header #help #help-dd {
	list-style: none;
	float: right;
	text-align: left;
	margin: 1px 15px 0 0;
	width: 200px;
}
#header #help #help-dd li ul {
	list-style: none;
	font-size: 0.9em;
}
#header #help #help-dd #hstart {
	background: url(../images/help-dd-bg.gif) no-repeat;
	width: 167px;
	height: 20px;
	font-size: 0.9em;
	padding: 0;
}
#header #help #help-dd #hstart a {
	padding: 0 5px 0 10px;
	text-decoration: none;
}
#header #help #help-dd a {
	display: block;
	color: #FFFFFF;
}
#header #help #help-dd  li { /* all list items */
	float: right;
	width: 167px; /* width needed or else Opera goes nuts */
}
#header #help #help-dd li:hover ul, 
#header #help #help-dd li.sfhover ul { /* lists nested under hovered list items */
	left: auto;
	margin: 0 0 0 3px;
}
#header #help #help-dd li ul { /* second-level lists */
	position: absolute;
	background: #009EFE;
	width: 141px;
	top: 29px;
	left: -999em; /* using left instead of display to hide menus because display: none isn't read by screen readers */
}
#header #help #help-dd li ul li {
	background: #009EFE;
	width: 141px;
	border-bottom: 1px solid #2770B1;
	border-top: 1px solid #8DC6FE;
	height: auto;
	min-height: 15px;
}
#header #help #help-dd li ul li a {
	text-decoration: none;
	padding: 3px 7px 3px 7px;
	color: #fff;
}
#header #help #help-dd li ul li a:hover {
	background: #0066A5;
}/* end help dropdown menus */

#BreadCrumbs 
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: normal;
	color: #CCCCCC;
	font-size: xx-small;	
	height: 17px;
}
		
#BreadCrumbs a
{
	font-size: xx-small;
	color: #0000CC;
	font-weight:normal;
}

#footer {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #3F9ACF;
	border-top: 1px dotted #999999;
	width: 850px;
	margin-top: 200px;
	margin-bottom: 200px;
	margin-left: auto; 
	margin-right: auto; 
	text-align: left;
}





hr {
	width: 500px;
	margin-top: 5px;
	margin-bottom: 5px;
	}

#header 
{
	height: 150px;
	background: url(../images/sl-application-banner1.jpg) center no-repeat;
	padding-top: 0px;
	background-position: top;
	}

/* menu */
#menu 
{
	width: 770px;
	margin-left: auto; 
	margin-right: auto; 
	height: 30px;
	background: url(../images/bear-blue-bg.gif) center no-repeat;
	padding-top: 5px;
	padding-bottom: 10px;
	padding-left: 3px;
	background-position: top;
	text-align: left;
	}

#menu a, #menu a:visited {
	font-size: 13px;
	font-weight: bold;
	color: #fff;
	text-decoration: none;
	margin-left: 10px;
	padding-right: 3px;
	}

#menu a:hover {
	color:#ccc; 
	border-bottom-color:#069;
	text-decoration: underline;
	}
/* end menu */

#terms ul
{
	font-family: Arial, Helvetica, sans-serif; 
	font-size: 12px;
	padding-left: 20px;
	line-height: 18px;
}

ul, ol {
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 12px;
	line-height: 18px;
}

/* styles for 1799 */

.column-header {
color: #ff7d36;
font-weight: bold;
font-size: 16px;
}

.column-content {
color: #333333;
font-size: 12px;
}

.column-content li {
	padding: 0 0 0 15px;
	background: url(../images/li-bullet.gif) 0 3px no-repeat;
	display: block;
	list-style: none;
}

/* leftcol */
/* ==================== Start Left Column ================= */



